core72: allow to update "ovpn verify script".
authorArne Fitzenreiter <arne_f@ipfire.org>
Sun, 11 Aug 2013 07:40:54 +0000 (09:40 +0200)
committerArne Fitzenreiter <arne_f@ipfire.org>
Sun, 11 Aug 2013 07:40:54 +0000 (09:40 +0200)
Don't forget to readd this exclude to next core updater to prevent overwrite
the user ca at a openvpn update.

config/rootfiles/core/72/exclude

index a524207cb93efc314a1cffda9de3f6cfc4bc2812..e8ae55d9769b4250351bce11f01bab63e2aab1a5 100644 (file)
@@ -10,7 +10,6 @@ etc/ipsec.user.secrets
 var/log/cache
 var/updatecache
 etc/localtime
-var/ipfire/ovpn
 etc/ssh/ssh_config
 etc/ssh/sshd_config
 etc/ssl/openssl.cnf